
/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "670"; */
"670.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Deckkraft:"; ObjectID = "680"; */
"680.title" = "Deckkraft:";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent)."; ObjectID = "708"; */
"708.ibShadowedToolTip" = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent).";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "709"; */
"709.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent)."; ObjectID = "760"; */
"760.ibShadowedToolTip" = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent).";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "761"; */
"761.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "X-Koordinate (linke Objektkante)"; ObjectID = "768"; */
"768.ibShadowedToolTip" = "X-Koordinate (linke Objektkante)";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "769"; */
"769.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "Versatz:"; ObjectID = "771"; */
"771.title" = "Versatz:";
